/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

#order-modern .cc-input-container i {
    padding: 0 6px;
    width: 28px;
    text-align: center;
    visibility: hidden;
}
#order-modern .cc-input-container {
    width: 39em;
    height: 9em;
	left: 15%;
    position: relative;
}
.footer {
		position: relative;
}
/** BARRA DE NAVEGAÇÃO */
.navbar-main {
        margin-bottom: 0;
		
        background-color: background: -moz-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(64,137,161,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
        background:-webkit-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
        background: -ms-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
        background:radial-gradient(ellipse at center, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4089A1', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
        
		border: 0;
        min-height: 38px;
        font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 15px;
}

/** BARRA DE MENU */
.home-shortcuts {
        margin: 0;
		
        background-color: background: -moz-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(64,137,161,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
        background:-webkit-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
        background: -ms-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
        background:radial-gradient(ellipse at center, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4089A1', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
		
        color: #fff;
}

/** BOTÃO VISUALIZAR CARRINHO */
ul.top-nav>li.primary-action>a.btn {
        padding: 6px 15px;
		
        background-color: background: -moz-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(64,137,161,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
        background:-webkit-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
        background: -ms-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
        background:radial-gradient(ellipse at center, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4089A1', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
		
        color: #fff;
        border-radius: 3px;
}

/** BOTÕES */
.btn-primary {
        color: #fff;
		
        background-color: background: -moz-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(64,137,161,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
        background:-webkit-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
        background: -ms-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
        background:radial-gradient(ellipse at center, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4089A1', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
		
        border-color: #2e6da4;
}

/** LINHAS */
@media (min-width: 767px){
.home-shortcuts li:first-child {
        border-left: 1px solid #ffffff;
}
.home-shortcuts li {
        
        border-right: 1px solid #ffffff;
        
}
}
.home-shortcuts li {
        display: block;
        border-bottom: 1px solid #ffffff;
}

/** PLANOS E CONTRATAÇÕES */
element.style {
}
.btn {
        overflow: hidden;
}
.btn-group-sm>.btn, .btn-sm {
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1.5;
        border-radius: 3px;
}
.btn-success {
        color: #fff;
		
        background-color: background: -moz-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(64,137,161,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
        background:-webkit-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
        background: -ms-radial-gradient(center, ellipse cover, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
        background:radial-gradient(ellipse at center, rgba(64,137,161,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4089A1', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
		
        border-color: #000000;
}
.whatsapp {
    position: fixed;
    bottom: 1%;
    right: 1%;
    padding: 10px;
    z-index: 10000000;
	width: 10%;
}
@media (max-width: 767px){
.whatsapp {
	position: fixed;
    left: 1%;
	width: 37%;
}
p {
        display: block;
        margin-block-start: 1em;
        margin-block-end: 1em;
        margin-inline-start: 10px;
        margin-inline-end: 10px;
}

#anatel {
    display: block;
    margin-inline-start: 12.5%;
}

}

body, button, input, select, textarea {
    font-family: "Open Sans",Verdana,Tahoma,serif;
    color: #333;
    font-style: oblique;
}

.form-control {
	border: 2px solid #1a6600;
}
div.md-editor.active {
	border: 1px solid #c22121;
}

.md-editor>.md-preview, .md-editor>textarea.markdown-editor {
        padding: 15px!important;
        border-top: 1px solid #d93600!important;
        border-bottom: 1px solid #c31b1b!important;
        background-color: #fff!important;
}

.md-editor .md-controls .md-control {
        right: 5px;
        color: #d61d1d;
        padding: 3px 3px 3px 10px;
}

.btn-default {
        color: #1a6600;
        background-color: #fff;
        border-color: #d61d1d;
}
.alert-info {
    color: #31708f00;
    background-color: #d9edf700;
    border-color: #bce8f108;
    padding: 0;
}

.panel-sidebar {
        border: 2px solid #00238c;
        font-size: 15px;
}

.panel-sidebar .panel-minimise {
	     color: #d12020;
}

.tiles .tile {
	    border-right: 2px solid #c02d2d;
}

.client-home-panels .panel>.panel-heading .panel-title .btn {
        color: #000000;
        border: 0;
}

.tile .icon {
        position: absolute;
        top: 10px;
        right: 10px;
        font-size: 48px;
        line-height: 1;
        color: #e4793a;
}

.panel-sidebar a.list-group-item.active, .panel-sidebar a.list-group-item.active:focus, .panel-sidebar a.list-group-item.active:hover {
        background-color: #9326cb;
}

/** fonte botão carrinho */
ul.top-nav>li.primary-action>a.btn {
        font-size: medium;	
}
.table-list > tbody > tr > td {
        background-color: rgba(53, 162, 43, 0.19);
}

.dataTables_wrapper .dataTables_info {
        margin: 0;
        padding: 9px 10px;
        background-color: #3c763d;
        border: 0;
        border-bottom: 1px solid #fff;
        font-size: .9em;
        color: #fff;
        border-radius: 0;
        text-align: left!important;
}

/** BANNER */
section#home-banner {
        margin: 0;
        padding: 0px 0 0px;
        background-color: #043d5f;
        color: #fff;
}

.popover-user-notifications ul li a {
        display: block;
        padding: 10px 15px 10px 12px;
        text-decoration: none;
        color: #ea1c1c;
        font-size: .95em;
}




/** MENU MOBILE */
@media (min-width: 767px){
.home-shortcuts li {
        border-left: 1px solid #ffffff;
		border-top: 1px solid #ffffff;
}

p {
        margin: 0 0 0px;
}


element.style {
        width: 50%;
        margin: 10px;
        height: 167px;
}

}
.main-content {
        margin-bottom: -50px;
        min-height: 0px;
		margin-bottom: 30px;
}



.navbar-main .navbar-nav>li>a {
        padding-top: 9px;
        padding-bottom: 9px;
        font-size: large;
}
.dropdown-menu>li>a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
        font-size: large;
}
.dropdown-menu>li>a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #a94442;
        white-space: nowrap;
        font-size: large;
        font: icon;
}


@media (max-width: 767px){
p {
        margin: 0 0 3px;
}


.btn {
        margin-bottom: 50px;
}


.logincontainer {
        margin: 0 auto 50px auto;
}

.alert-success {
        color: #3c763d;
        background-color: #dff0d8;
        border-color: #d6e9c6;
}
.alert {
        padding: 10px;
        margin-bottom: 20px;
        border: 1px solid transparent;
        border-radius: 4px;
}

.alert-danger {
	
	padding: 10px;
        margin-bottom: 20px;
        border: 1px solid transparent;
        border-radius: 4px;
	
}
ul.top-nav>li>a {
        padding: 6px 10px 10px;
        color: #3c763d;
        line-height: 20px;
        text-decoration: none;
        font-size: x-large;
}
ul.top-nav>li.primary-action>a.btn {
        padding: 6px 15px 10px;
        margin-block-end: 10px;
}
.navbar-main .navbar-nav .open .dropdown-menu>li>a {
        color: #5cb85c;
		font-size: x-large;
		font: icon;
}
.navbar-main .navbar-nav>li>a {
        padding: 3px 20px 10px;
        font-size: large;
}
.navbar-main .open .dropdown-menu .dropdown-header, .navbar-main .open .dropdown-menu>li>a {
        padding: 3px 25px 10px;
}
.dropdown-menu>li>a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #a94442;
        white-space: nowrap;
        font-size: x-large;
        font: icon;
}
.home-shortcuts li a {
        display: block;
        color: #fff;
        text-decoration: none;
        font-size: large;
}
Style Attribute {
        margin-top: 5em;
}
#order-modern {
        margin: 0;
        padding: 10px 10px 250px !important;
        border-radius: 30px;
        margin-left: 5px;
}
p {
        display: block;
        margin-block-start: 0em;
        margin-block-end: 0em;
        margin-inline-start: 10px;
        margin-inline-end: 10px;
}
/** fonte botão carrinho */
ul.top-nav>li.primary-action>a.btn {
        font-size: large;	
}
ul.top-nav>li.primary-action>a.btn {
	font-size: n-resize;
}

.dataTables_wrapper .dataTables_filter label .form-control {
        margin: 40px;
        margin-left: 2px;
        width: 100%;
}
table.dataTable thead > tr > th {
        padding-left: 1px;
        padding-right: 30px;
}
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
        border-top: 1px;
        column-width: 1px;
}

table.dataTable thead > tr > th {
 padding-left: 8px;
 padding-right: 0px;
}
element.style {
        width: 0px;
        right: 100px;
}
}
.table-container {
        padding: 0px 0px 40px 0;
}